Package: ocaml-expect / 0.0.5-2

Metadata

Package Version Patches format
ocaml-expect 0.0.5-2 3.0 (quilt)

This package has no patches.